<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="header.info">
                <target>Informazione corrente</target>
            </trans-unit>

            <trans-unit id="description.readMore">
                <target>Mostra di più</target>
            </trans-unit>
            <trans-unit id="description.readLess">
                <target>Mostra di meno</target>
            </trans-unit>

            <trans-unit id="contact.header">
                <target>Contatto</target>
            </trans-unit>
            <trans-unit id="downloads.header">
                <target>download</target>
            </trans-unit>
            <trans-unit id="source.header">
                <target>Fonte</target>
            </trans-unit>
            <trans-unit id="facts.header">
                <target>Fatti interessanti</target>
            </trans-unit>
            <trans-unit id="contact.property.faxNumber">
                <target>Fax</target>
            </trans-unit>
            <trans-unit id="contact.property.phoneNumber">
                <target>Telefono</target>
            </trans-unit>
            <trans-unit id="source.property.author">
                <target>Autore</target>
            </trans-unit>
            <trans-unit id="links.property.bookingUri">
                <target>Prenotazione tavolo</target>
            </trans-unit>
            <trans-unit id="links.property.routePlanner">
                <target>Piano del percorso</target>
            </trans-unit>

            <trans-unit id="tabs.information.title">
                <target>Informazioni</target>
            </trans-unit>
            <trans-unit id="tabs.pricing.title">
                <target>Prezzi</target>
            </trans-unit>
            <trans-unit id="tabs.details.title">
                <target>Dettagli</target>
            </trans-unit>
            <trans-unit id="tabs.visit.title">
                <target>Per la tua visita</target>
            </trans-unit>
            <trans-unit id="tabs.overview.title">
                <target>Panoramica</target>
            </trans-unit>
            <trans-unit id="tabs.description.title">
                <target>Descrizione</target>
            </trans-unit>
            <trans-unit id="tabs.travel.title">
                <target>Viaggio</target>
            </trans-unit>
            <trans-unit id="tabs.spatown.title">
                <target>Città termale</target>
            </trans-unit>
            <trans-unit id="tabs.ailments.title">
                <target>Indicazioni terapeutiche</target>
            </trans-unit>
            <trans-unit id="tabs.cure.title">
                <target>Spa e riabilitazione</target>
            </trans-unit>
            <trans-unit id="tabs.forTheTour.title">
                <target>Per il tour</target>
            </trans-unit>

            <trans-unit id="map.title">
                <target>Carta geografica</target>
            </trans-unit>
            <trans-unit id="map.detailLink">
                <target>Mostra mappa dettagliata</target>
            </trans-unit>

            <trans-unit id="elevationProfile.title">
                <target>Profilo altimetrico</target>
            </trans-unit>

            <trans-unit id="downloads.pdfDownload">
                <target>Tourdata in PDF</target>
            </trans-unit>
        </body>
    </file>
</xliff>
